/* ==========================================================================
   Home Page Alert
   ========================================================================== */

#page-body-wrap #modal h1 {
    font-size: 1.5em;
    line-height: 1.2em;
}
#page-body-wrap #modal h2 {
    font-size: 1.2em;
    line-height: 1.2em;
}

#page-body-wrap .top-bar-wrap .top-bar .social-media .label{
    display: none;
}
#page-body-wrap .top-bar-wrap .top-bar .social-media a{
    margin-left: 10px;
}

/* ==========================================================================
   Homepage Image Setup
   ========================================================================== */

#page-body-wrap #homepage-images-wrap{
    height: 206px;
}
#page-body-wrap #homepage-images{
    width: 300px;
    height: 206px;
}
#page-body-wrap #homepage-images .homepage-large-image{
    margin-right: 0;
    width: 300px;
    height: 206px;
    float: none;
}
#page-body-wrap .callout.large-text-right .news-image-wrap{
    width: 300px;
    height: 206px;
}

/* ==========================================================================
   Calendar Listing
   ========================================================================== */

#page-body-wrap .fc-button{
    padding: 0px 2px !important;
}
#page-body-wrap .fc-header-space, #page-body-wrap .fc-button-today{
    display: none !important;
}